# Pomoć za postavljanje

Postavljanje FairEmail-a je prilično jednostavno. Potrebno je dodati najmanje jedan nalog za prijem e-pošte i najmanje jedan identitet za slanje e-pošte. Brzo postavljanje će dodati nalog i identitet u jednom potezu za većinu glavnih provajdera (poslužitelja).

## Zahtjevi

Internet konekcija je neophodna za postavljanje naloga i identiteta.

## Brzo postavljanje

Samo izaberite prikladnog provajdera ili *ostale provajdere* i unesite svoje ime, adresu e-pošte i lozinku te dodirnite dugme *Provjeri*.

Ovo će raditi za većinu email provajdera.

Ukoliko brzo postavljanje ne radi, trebate onda ručno postaviti nalog i identitet. Pogledajte dolje za uputstvo.

## Postavljanje naloga - za prijem e-pošte

Za dodavanje računa, dodirnite *Ručno postavljanje i više opcija*, dodirnite *Računi* i potom dugme 'plus' na dnu i izaberite IMAP (ili POP3). Izaberite provajdera sa spiska, unesite korisničko ime, koje je najčešće vaša email adresa i unesite lozinku. Dodirnite *Provjera* kako bi dozvolili FairEmail-u da se poveže sa email serverom i dohvati spisak sistemskih foldera. Nakon pregledanja i izbora sistemskih foldera, možete dodati nalog dodirom na dugme *Sačuvaj*.

Ukoliko vaš provajder nije na spisku provajdera, onda izaberite *Posebno*. Unesite naziv domene, npr. *gmail.com* i dodirnite *Dohvati postavke*. Ukoliko vaš provajder podržava [auto-pronalaženje](https://tools.ietf.org/html/rfc6186), FairEmail će popuniti naziv host servera i broj porta (ulaza), u suprotnom provjerite uputstvo vašeg provajdera za postavljanje pravog naziva IMAP host servera, broja porta i protokola za šifriranje (SSL/TLS ili STARTTLS). Za više informacija, molimo da pogledate [ovdje](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts).

## Postavljanje identiteta - za slanje e-pošte

Za dodavanje identiteta dodirnite *Ručno postavljanje i više opcija*, dodirnite *Identiteti* i potom dugme 'plus' na dnu. Unesite ime koje želite da se prikazuje u adresnom polju vaših poruka koje šaljete i izaberite povezani nalog. Dodirnite *Sačuvaj* da dodate identitet.

Ukoliko je nalog ručno postavljen, vjerovatno trebate ručno postaviti i identitet. Unesite naziv domene, npr. *gmail.com* i dodirnite *Dohvati postavke*. Ukoliko vaš provajder podržava [auto-pronalaženje](https://tools.ietf.org/html/rfc6186), FairEmail će popuniti naziv host servera i broj porta (ulaza), u suprotnom provjerite uputstvo vašeg provajdera za postavljanje pravog naziva SMTP host servera, broja porta i protokola za šifriranje (SSL/TLS ili STARTTLS).

Pogledajte [ova ČPP](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9) za više informacije o alijasima.

## Odobrenja - za pristup informacija o kontaktima

Ukoliko želite pretraživati email adrese, imati prikazane fotografije kontakata itd., trebate omogućiti FairEmail-u dopuštenja za čitanje informacija o kontaktima. Samo dodirnite *Odobri* i izaberite *Dopusti*.

## Postavljanje optimizacije baterije - za neprekidan prijem e-pošte

Na novijim verzijama Android-a, sistem će postaviti aplikacije u stanje mirovanja kada se ekran isključi kako bi se smanjila potrošnja baterije. Ako želite da primate nove poruke bez kašnjenja, trebate isključiti optimizaciju baterije za FairEmail. Dodirnite *Upravljaj* i pratite uputstva.

## Pitanja ili problemi

Ukoliko imate pitanje ili problem, molimo potražite pomoć [ovdje](https://github.com/M66B/FairEmail/blob/master/FAQ.md).