# Einrichtungshilfe

Das Einrichten von FairEmail ist ziemlich einfach. Sie müssen mindestens ein Konto hinzufügen, um E-Mails zu empfangen, und mindestens eine Identität, um E-Mails zu senden. Die Schnelleinrichtung wird ein Konto und eine Identität in einem Schritt für die meisten großen Anbieter hinzufügen.

## Voraussetzungen

Für die Einrichtung von Konten und Identitäten ist eine Internetverbindung erforderlich.

## Schnelleinrichtung

Wählen Sie einfach den passenden Anbieter oder *»Anderer Anbieter«* aus, geben Ihren Namen, Ihre E-Mail-Adresse und Ihr Passwort ein und tippen auf *»Überprüfen«*.

Das funktioniert für die meisten großen E-Mail-Anbieter.

Wenn die Schnelleinrichtung nicht funktioniert, müssen Sie Konto und Identität manuell einrichten, siehe Anweisungen unten.

## Konto einrichten, um E-Mails zu empfangen

Um ein Konto hinzuzufügen, bitte auf *»Manuelle Einrichtung und weitere Optionen«* und *»Konten«* tippen, sowie unten auf das Plussymbol und IMAP (oder POP3) auswählen. Wählen Sie einen Anbieter aus der Liste, geben Sie den Benutzernamen ein – der meistens Ihre E-Mail-Adresse ist – und geben Sie Ihr Passwort ein. Tippen Sie auf *Prüfen*, um FairEmail mit dem E-Mail-Server zu verbinden und eine Liste von Systemordnern zu laden. Nach der Überprüfung der Systemordnerauswahl können Sie das Konto hinzufügen, indem Sie auf *Speichern* klicken.

Wenn Ihr Anbieter nicht in der Liste der Anbieter ist, wählen Sie *Benutzerdefiniert*. Geben Sie den Domainnamen ein, zum Beispiel *gmail.com* und tippen Sie auf *»Einstellungen abrufen«*. Wenn Ihr Anbieter [Auto-discovery](https://tools.ietf.org/html/rfc6186) (automatische Konfiguration) unterstützt, wird FairEmail den Hostnamen und die Portnummer ausfüllen, sodass Sie die richtigen Angaben Ihres Anbieters für IMAP-Hostnamen, Portnummer und Protokoll (SSL/TLS oder STARTTLS) nur noch überprüfen müssen. Weitere Informationen dazu finden Sie [hier](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts).

## Identität einrichten, um E-Mails zu senden

Um eine Identität hinzuzufügen, auf *»Manuelle Einrichtung und Kontooptionen«*, *»Identitäten«* und unten auf das »Plus« tippen. Bitte den Namen eingeben, der in der Absenderadresse der von Ihnen gesendeten E-Mails erscheinen soll, und wählen Sie ein verknüpftes Konto aus. Tippen Sie auf *Speichern*, um die Identität hinzuzufügen.

Wenn das Konto manuell konfiguriert wurde, müssen Sie wahrscheinlich auch die Identität manuell konfigurieren. Geben Sie den Domainnamen ein, zum Beispiel *gmail.com* und tippen Sie auf *»Einstellungen abrufen«*. Wenn Ihr Anbieter [Auto-discovery](https://tools.ietf.org/html/rfc6186) (automatische Konfiguration) unterstützt, wird FairEmail den Hostnamen und die Portnummer ausfüllen, sodass Sie die richtigen Angaben Ihres Anbieters für SMTP-Hostnamen, Portnummer und Protokoll (SSL/TLS oder STARTTLS) nur noch überprüfen müssen.

Zur Verwendung von Alias-Adressen bitte [diese F&A](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9) beachten.

## Berechtigungen erteilen, um auf Kontaktinformationen zugreifen zu können

Wenn Sie E-Mail-Adressen nachschlagen, Kontaktfotos anzeigen lassen möchten usw., müssen Sie FairEmail die Berechtigung zum Lesen von Kontaktinformationen erteilen. Einfach auf *Berechtigungen erteilen* tippen und *Zulassen* auswählen.

## Akkuoptimierungen einrichten, um E-Mails fortlaufend zu erhalten

Bei den aktuellen Android-Versionen schaltet Android Apps in den Standby-Modus, wenn der Bildschirm für einige Zeit ausgeschaltet ist, um den Akkuverbrauch zu reduzieren. Wenn Sie neue E-Mails ohne Verzögerung erhalten möchten, sollten Sie die Akkuoptimierung für FairEmail deaktivieren. Bitte auf *Verwalten* tippen und den Anweisungen folgen.

## Fragen oder Probleme

Wenn Sie eine Frage oder ein Problem haben, können Sie [hier](https://github.com/M66B/FairEmail/blob/master/FAQ.md) Hilfe erhalten.