# 設置幫助

設置 FairEmail 相當簡單。 您僅需新增一個帳戶即可開始接收電子郵件，如果想要傳送電子郵件則再新增一個身分即可（一個帳戶、身分對應一個郵件地址）。 對於多數主要電子郵件供應商，快速設置可一次完成帳戶和身分兩者的設置。

## 需求

設置帳戶和身分需要網際網路連線。

## 快速設置

您僅需自設置精靈中選擇合乎需求的郵件供應商，如未列出，請選擇 *其他電子郵件供應商*；然後，再輸入您的姓名、電子郵件地址和密碼；最後，輕觸 *檢查*。

快速設置工作於大部分的電子郵件供應商。

如果快速設置不工作，那麼您就需要去手動設置帳戶以及身分，具體請見以下說明。

## 設置帳戶 -- 接收電子郵件

欲新增帳戶，請輕觸 *手動設置及帳戶選項*，然後輕觸 *帳戶*，最後輕觸底部的‘加號’按鈕並選擇 IMAP (或 POP3)。 接下來，請從清單中選取一個郵件供應商（可選擇“自訂”），然後輸入使用者名稱（通常是您的電子郵件地址）以及密碼。 完成後請輕觸 *檢查*，以便 FairEmail 連線至電子郵件伺服器並從中提取系統資料夾清單。 在檢視選定的系統資料夾後，您可透過輕觸 *保存* 來完成帳戶新增 。

清單中已列出多家郵件供應商，若您使用的供應商未在其中，請選擇 *自訂*。 接下來請輸入網域名稱 -- 例如 *gmail.com*，然後輕觸 *取得設定*。 如果您的郵件供應商支援 [自動發現](https://tools.ietf.org/html/rfc6186)，那麼 FairEmail 將會自動為您填入主機名稱和埠號； 不然，請檢查供應商的設置指南，以便填入正確的 IMAP 主機名稱、埠號和加密協定 (SSL/TLS 或 STARTTLS)。 詳情請參閱 [這篇文章](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts)

## 設置身分 -- 傳送電子郵件

與新增帳戶相似，新增身分時首先需要輕觸 *手動設置及帳戶選項*，然後請輕觸 *身分*，最後輕觸底部的‘加號’按鈕。 接下來，請先選擇一個已連結的帳戶，然後輸入您想要的用於寄件“來自”字段的名字。 最後，輕觸 *保存* 以完成身分新增。

如果帳戶系手動配置加入，那麼您可能也需要去手動配置身分。 首先請輸入網域名稱，例如 *gmail.com*，然後輕觸 *取得設定*。 如果您的郵件供應商支援 [自動發現](https://tools.ietf.org/html/rfc6186)，那麼 FairEmail 將會自動為您填入主機名稱和埠號； 不然，請檢查供應商的設置指南，以便填入正確的 SMTP 主機名稱、埠號和加密協定 (SSL/TLS 或 STARTTLS)。

有關別名的使用，請參閱 [常見問題](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9)。

## 授予權限 -- 存取聯絡人資料

如果您想要查找電子郵件地址或是想要聯絡人照片被予顯示等，則您需要授予 FairEmail 讀取聯絡人資料的權限。 僅需輕觸一下 *授予*，之後再選擇 *允許*。

## 設置電池效能最佳化 -- 持續接收電子郵件

在最近版本的 Android 中，為了節省電池用量，系統會在螢幕關閉一段時間後將程式置於睡眠模式。 若您想要及時地接收新電子郵件，則應為 FailEmail 停用電池效能最佳化設定。 請輕觸 *管理* 並按照說明操作。

## 疑問或問題

如果您有任何問題需要幫助，請[參閱這篇文章](https://github.com/M66B/FairEmail/blob/master/FAQ.md)。